* {

	margin: 0;
	padding: 0;
}


body {

	font-family: "Gill Sans", "Gill Sans MT", sans-serif;
	font-size: 15px;
	color: #fff;
	background-color: #000000;
	background-image:url('images/mr_download_logo.png');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
}

	body.reserve-frame {

		text-align: center;
		background-image: none;
		background-color: transparent;
	}

a:link, a:visited, a:hover, a:active {
	color: #ffffff;
	text-decoration: underline;
}

table {
	margin: 0 auto;
	width: 490px;

}

th {

	border: 1px solid #FFF;
	width: 2px;
}

td {
	padding: 5px 5px 10px 5px;
}

img {

	border-style: none;
}

.mr-list {

	list-style-type: none;
	margin: 0;
	padding: 0;
}

	.mr-list-item {

		padding: 7px 5px;
	}


.viewport {

	height: 460px;
	overflow-y: scroll;
	overflow-x: hidden;
}

.menulist {

	padding: 10px 0 0 15px;
	line-height: 1.5em;
	list-style: none;
	font-size: 12px;
}

	.menulist li {

		margin-bottom: 10px;
	}

.italicize {

	font-style: italic;
    font-size: 14px;
}

.italicize_link {

	font-style: italic;
    font-size: 14px;
}
h3.headings {

	font-weight: normal;
	font-size: 25px;
	margin:0;
}

.smalltxt {

	font-size: 15px;
}

.special {
	font-size: 15px;
}
.break {

	display: block;
	font-size: 20px;
	margin-bottom: 5px;
}

.title {

	font-size: 20px;
	margin-bottom: 5px;
}
p.ourstory {
	text-align: justify;
	margin-left: 10px;
	margin-right: 10px;
}

.txtalignment {

	line-height: .1em;
}

.tel {

	text-transform: uppercase;

}


.locality:after {

   content: ",";
	}


.rawwarning {

	font-size: 12px;
}
.pretty-link li a{
	display: none !important;
    white-space: nowrap;
}
.tickerlink {
	font-size: 12px;
	color: #999999 !important;
	margin-left: 12px;
	text-decoration: none !important;
}

#scrollpanediv  {

	position: relative;
	width: 495px;
	height: 350px;
	margin-bottom: 15px;
	padding: 5px;
	overflow-x: hidden;
	overflow-y: scroll;
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
}
#leftpane .street-address, .locality {

    font-size: 13px;
    font-weight: normal;
    padding-left: 0;
    text-transform: uppercase;
	  margin: 0;
}

span.smallertext {

	font-size: 13px;
	text-transform: lowercase;
}


#drinks-menu-links {

	margin: 15px auto;
	width: 150px;
	height: 25px;
	padding: 2px 0 0 100px;
}

#winelinkone {

	display: inline;
	width: 125px;
	height: 25px;
}

#winelinkone a {

	display: inline;
	width: 25px;
	height: 25px;
	float: left;
}

#winelinkone ul {

	list-style-type: none;
}

#winelinkone ul li {

	display: inline;

}

#winelinkone ul li a, #winelinkone ul li a:visited {
	padding-top: 5px;
	text-decoration: none;
}

#winelinkone ul li a:hover, #winelinkone ul li a.active {
	padding-top: 5px;
	text-decoration: none;
	background: #AAA;
}


.mr-navigation ul li {

	width: auto;
	margin-bottom: 7px;
}
.mr-navigation ul li a {

	display: block;
	width: auto;
	background-color: transparent;
	padding: 3px 10px 3px 25px;
}

	.mr-navigation ul li a:link, .mr-navigation ul li a:visited {

		text-decoration: none;
	}

	.mr-navigation ul li a:hover, .mr-navigation ul li a:active {

		background-color: rgba(255,255,255,0.3);
	}

	.mr-navigation ul li.active a:link, .mr-navigation ul li.active a:visited {

		background-color: rgba(255,255,255,0.3);
	}

#background {

	position: absolute;
	height: 100%;
	width: 100%;
    left: 0px;
    top: 0px;
    z-index: -90;
	overflow: hidden;
}

#background img {

	width: 100%;
	height: 100%;
}

#webdesigner {

	position: absolute;
	width: 350px;
	height: 40px;
	font-family:"verdana,Gill Sans", "Gill Sans MT"!important;
	text-align: right;
	bottom: 0px;
	right: 20px;
	z-index: 50;
	margin-top:10px;
	font-family: "Georgia", serif;
	font-size: 11px;
    line-height: 1.5em;

}

#webdesigner  a {

	color: #999999;
	text-decoration: none;

}



#quote {

	position: absolute;
	top: -2px;
	right: 20px;
	z-index: 990;
	margin-top:10px;
	font-family: "Georgia", serif;
	font-size: 15px;
    line-height: 1.5em;

}




#covid-19 {
  width: 400px;
  background-color: #ccc;
  border: 2px solid #666;
  text-align: center;
  padding: 20px;
  margin: 70px auto;
  z-index: 90;
}

#covid-19 p {
  padding-bottom: 8px;
  color: #000000;
}

#covid-19 a {
  color: #000000;
  text-decoration: none;
}

#covid-19 .hp-buttons {
  width: 400px;
  height: 75px;
  padding: 0px;
  margin: 20px auto 5px;
  clear: left;
  overflow: hidden;
}

#covid-19 .hp-buttons div {
  xborder: 2px solid #aaa;
  font-family: "Gill Sans", "Gill Sans MT", sans-serif;
  color: #ffffff;
  text-align: center;
  width: 112px;
  margin: 0px 10px;
  float: left;
}

#covid-19 .hp-buttons a {
  color: #fff;
}

#covid-19 a:hover {
  text-decoration: underline;
}

#covid-19 .hp-buttons .delivery {
  background: #aa0505;
  padding-top: 25px;
  padding-bottom: 25px;
}

#covid-19 .hp-buttons .carryout {
  background: #aa0505;
  padding-top: 16px;
  padding-bottom: 17px;
}

#covid-19 .hp-buttons .gofundme {
  background: #aa0505;
  padding-top: 16px;
  padding-bottom: 17px;
}

.cv19 .headings {
  margin-bottom: 8px;
}

.cv19 {
  background-color: rgba(0,0,0,0.70);
  padding: 10px;
  margin: 10px auto 0px;
  width: 80%;
  overflow: hidden;
  clear: left;
}

.cv19 div {
  width: 50%;
  float: left;
}

.cv19 .col1 {
}

.cv19 .col2 {
}

.cv19 .col2 div {
  background: #5e7391;
  width: 100%;
  padding: 6px 0px;
  margin: 4px 0px;
}

.cv19 .col2 div:hover {
  background: #6c85a3;
}

.cv19 .col2 div a {
  text-decoration: none;
  width: 100%;
  height: 100%;
}

.botCenter {
  width: 280px;
  margin: 20px auto 0px;
}

.cv19 .otBtn {
  background: rgb(230,46,51);
  width: 90%;
  padding: 10px 0px;
  margin: 20px 10px 4px; 
}

.cv19 .otBtn a {
  text-decoration: none;
  width: 100%;
  height: 100%;
}

#lowerBox {
  border-top: 2px solid #ff0013;
  border-bottom: 2px solid #ff0013;
  
  xbackground: rgba(0,0,0,.50);
  background: #ff0013;;
  
  text-align: center;
  
  width: 300px;
  margin: 50% auto 0px;
  padding: 15px 0px;
  
  
	position: absolute;
	bottom: 60px;
  left: calc(50% - 150px);
}

#lowerBox p {
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
}

#lowerBox p a {
  color: #fff;
  text-decoration: none;
}

#lowerBox p a:hover {
  text-decoration: underline;
}







#doublequote {

	position: absolute;
	top: -2px;
	right: 20px;
	z-index: 50;
	margin-top:10px;
	font-family: "Georgia", serif;
	font-size: 15px;
    line-height: .5em;

}



#doublequote .symbol {

	position: relative;
	top: 14px;
	font-size: 48px;
	letter-spacing: -1px;
}


#doublequote small {

	display: block;
	font-style: italic;
	text-align: right;
	padding-right: 20px;
	font-size: 11px;
	line-height: 3em;
}

#doublequote .symbolsec {

	position: relative;
	top: 6px;
	font-size: 48px;
	letter-spacing: -1px;
}

#quote .symbol {

	position: relative;
	top: 14px;
	font-size: 48px;
	letter-spacing: -1px;
}

#quote small {

	display: block;
	font-style: italic;
	text-align: right;
	padding-right: 20px;
	font-size: 11px;
}

/* Ticker Styles */
#ticker {

	position: absolute;
	bottom: 10px;
	left: 0;
	width: 100%;
	z-index: 9999;
	height: 40px;
	background-color: rgba(0,0,0,0.8);
	overflow: hidden;
}

#ticker-content {

	display: inline;
	font-size: 17px;
	text-transform: uppercase;
	font-weight: normal;
	color: rgba(255,255,255,0.6);
	position: absolute;
	height: auto;
	width: auto;
	white-space:nowrap;
	padding-top: 10px;
	padding-bottom: 10px;
}


/* Left Pane Styles */

#leftpane {

	position: absolute;
	top: 0;
	left: 0;
	width: 248px;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	z-index: 15;
	overflow: overlay;
}

#leftpane .section {

	padding-left: 25px;
	margin-bottom: 12px;
}

	#leftpane .section.mr-navigation {

		padding-left: 0;
		margin-bottom: 0;
	}

#leftpane h1 {

	display: block;
	width: 248px;
	height: 121px;
	background: transparent url('images/mr_logo.png') top left no-repeat;
}

#leftpane h1 a {

	display: block;
	width: 248px;
	height: 121px;
	text-indent: -9999px;
}

#leftpane ul {

	list-style-type: none;
}

#leftpane ul li {

	width: auto;
	text-transform: uppercase;
	margin-bottom: 7px;
}

#leftpane h3, h4, #leftpane h2 {

	font-size: 13px;
	font-weight: normal;
	text-transform: uppercase;
}

#leftpane p {

	font-size: 12px;
}

	#leftpane span.mr-line {

		display: block;
	}

#leftpane ul.social {
	width: 200px;
	list-style-type: none;
	font-size: 12px;
	margin-left: 25px;
	text-decoration: none;
}

#leftpane ul.social li {

	display: inline;
	float: left;
	text-transform: none;
	margin-right: 10px;
}

.nav-highlight {
  border-top: 2px solid #ff0013;
  border-bottom: 2px solid #ff0013;
  padding: 0px 0px 0px 0px;
}

.hidden {
	display: none;
}

#rightpane {

	position: absolute;
	top: 0;
	right: 0;
	width: 512px;
	height: 100%;
	z-index: 10;
	background-color: rgba(0, 0, 0, 0.5);
}

#rightpane_img {

	position: absolute;
	width: 230px;
	height: 100px;
	top: 0;
	right: 120px;
	font-family: "Georgia", serif;
	font-size: 15px;
    background: transparent url('images/mr_logo.png') no-repeat;
}

.pane-content {

	display: block;
	margin-top: 15px;
	padding-top: 80px;
	padding-left: 2px;
	padding-right: 2px;
	text-align: center;
}

.pane-content-Drinks {

	display: block;
	margin-top: 15px;
	padding-top: 65px;
	padding-left: 2px;
	padding-right: 2px;
	text-align: center;
}


/* Social Styles */
.section span a#social-facebook, .section span a#social-facebook:visited {
	background: url('images/facebook_badge.gif') center left no-repeat;
	text-decoration: underline;
	padding: 5px 5px 5px 25px;
	font-size: 12px;
}

.section span a#social-facebook:hover {
	background: url('images/facebook_badge.gif') center left no-repeat;
	text-decoration: underline;
	padding: 5px 5px 5px 25px;
	font-size: 12px;
}

.section span a#social-twitter, .section span a#social-twitter:visited  {
	background: url('images/twitter_badge.gif') center left no-repeat;
	text-decoration: underline;
	padding: 5px 5px 5px 25px;
	font-size: 12px;
}

.section span a#social-twitter:hover {
	background: url('images/twitter_badge.gif') center left no-repeat;
	text-decoration: underline;
	padding: 5px 5px 5px 25px;
	font-size: 12px;
}

/* Background CSS */
img#background-image {

	position: absolute;
	display: block;
	top: 0;
	left: 0;
}

img#background-next {

	position: absolute;
	display: block;
	top: 0;
	left: 0;
}

.mr-micro {

	margin-left: 12px;
}

.mr-left {

	float: left;
}

.mr-right {

	float: right;
}

.mr-location-info {

	margin-bottom: 20px;
}


.mr-row {

	position: relative;
	overflow: auto;
}

	.mr-col {

		position: relative;
	}


	.pane-content .mr-col {

		width: 215px;
		margin: 10px;
	}

	h4.mr-location {

		padding: 0;
	}

/*@begin - Open Table Styles */
#OT_form {

	margin: 0 auto !important;
}

	.OT_wrapper {

		background-color: rgba(0,0,0,0.8) !important;
	}

	.OT_ExtLink:link, .OT_ExtLink:visited {

		color: #cccccc !important;
		width: auto !important;
		margin-top: 10px !important;
	}

	.OT_ExtLink:hover, .OT_ExtLink:active {

		color: #cccccc !important;
		width: auto !important;
		margin-top: 10px !important;
	}
/* @end - Open Table Styles */


#reservationPicker {

	margin-bottom: 20px;
}


.section {

	font-size: 12px;
}

	.section.mr-navigation {

		font-size: 15px;
	}

.mr-txt-large {

	font-size: 15px;
}
.mr-txt-med {

	font-size: 13px;
}

.mr-txt-small {

	font-size: 12px;
}

.mr-txt-up {

	text-transform: uppercase;
}

.mr-hidden {

	display: none;
}

.mr-txt-alt {

	color: #E81F34;
}

.mr-event {

	margin-right: 30px;
}

.mr-modal {

	position: fixed;
	top: 0;
	opacity: 0;
	left: 60%;
	width: 400px;
	padding: 40px;
	margin-left: -240px;
	z-index: 9999999;
	text-align: center;

	font-size: 20px;
	text-transform: uppercase;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;


	background: transparent;
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000)"; /* IE8 */
    	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000);   /* IE6 & 7 */
      	zoom: 1;
      background-color: rgba(0,0,0,0.8);

	border: 1px solid #E81F34;

	-webkit-box-shadow: 0 5px 20px rgba(0,0,0,0.8);
   -moz-box-shadow:    0 5px 20px rgba(0,0,0,0.8);
   box-shadow:         0 5px 20px rgba(0,0,0,0.8);
}


@media only screen and (max-width: 560px) {

	.mr-modal {

		left: 50%;
		margin-left: -240px;
	}
}
